console.log("here")

window.$ = window.jQuery = require('../assets/jquery-3.4.1.min.js');

async function scanClick() {
    console.log("here2")
    await loader.load('scanner');

    slide_left("choose", "wait");

    const done = await startWatching();

    slide_left("wait", "preview", 600);
}

async function createClick() {
    await loader.load('create');

    slide_left("choose", "create_setup");

    setTimeout(() => {
        loader.unload('choose');
    }, 400)
}